local fn = _gn(0xAC9FF854BD4BA9B5)
--- Returns "INVALID_NET_RPC_GUID" if netRpcGuid is invalid.
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.NetRpcGuidToString(netRpcGuid)
	return _in2(fn, _ii(netRpcGuid) --[[ may be optional ]], _s)
end
